.sweet-overlay {
    background-color: black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    z-index: 10000
}

.sweet-alert {
    background-color: white;
    width: 478px;
    padding: 17px;
    border-radius: 5px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -256px;
    margin-top: -200px;
    overflow: hidden;
    display: none;
    z-index: 99999
}

@media (max-width:540px) {
    .sweet-alert {
        width: auto;
        margin-left: 0;
        margin-right: 0;
        left: 15px;
        right: 15px
    }
}

.sweet-alert h2 {
    color: #575757;
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    text-transform: none;
    position: relative;
    margin: 25px 0;
    padding: 0;
    line-height: 40px;
    display: block
}

.sweet-alert p {
    color: #797979;
    font-size: 16px;
    text-align: center;
    font-weight: 300;
    position: relative;
    text-align: inherit;
    float: none;
    margin: 0;
    padding: 0;
    line-height: normal
}

.sweet-alert fieldset {
    border: none;
    position: relative
}

.sweet-alert .sa-error-container {
    background-color: #f1f1f1;
    margin-left: -17px;
    margin-right: -17px;
    overflow: hidden;
    padding: 0 10px;
    max-height: 0;
    webkit-transition: padding 0.15s, max-height 0.15s;
    -webkit-transition: padding 0.15s, max-height 0.15s;
    -o-transition: padding 0.15s, max-height 0.15s;
    transition: padding 0.15s, max-height 0.15s
}

.sweet-alert .sa-error-container.show {
    padding: 10px 0;
    max-height: 100px;
    webkit-transition: padding 0.2s, max-height 0.2s;
    -webkit-transition: padding 0.25s, max-height 0.25s;
    -o-transition: padding 0.25s, max-height 0.25s;
    transition: padding 0.25s, max-height 0.25s
}

.sweet-alert .sa-error-container .icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #ea7d7d;
    color: white;
    line-height: 24px;
    text-align: center;
    margin-right: 3px
}

.sweet-alert .sa-error-container p {
    display: inline-block
}

.sweet-alert .sa-input-error {
    position: absolute;
    top: 29px;
    right: 26px;
    width: 20px;
    height: 20px;
    opacity: 0;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s
}

.sweet-alert .sa-input-error:after,
.sweet-alert .sa-input-error:before {
    content: "";
    width: 20px;
    height: 6px;
    background-color: #f06e57;
    border-radius: 3px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    left: 50%;
    margin-left: -9px
}

.sweet-alert .sa-input-error:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.sweet-alert .sa-input-error:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.sweet-alert .sa-input-error.show {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.sweet-alert input {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #d7d7d7;
    height: 43px;
    margin-top: 10px;
    margin-bottom: 17px;
    font-size: 18px;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.06);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.06);
    padding: 0 12px;
    display: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

.sweet-alert input:focus {
    outline: none;
    -webkit-box-shadow: 0px 0px 3px #c4e6f5;
    box-shadow: 0px 0px 3px #c4e6f5;
    border: 1px solid #b4dbed
}

.sweet-alert input:focus::-moz-placeholder {
    -webkit-transition: opacity 0.3s 0.03s ease;
    -o-transition: opacity 0.3s 0.03s ease;
    transition: opacity 0.3s 0.03s ease;
    opacity: 0.5
}

.sweet-alert input:focus:-ms-input-placeholder {
    -webkit-transition: opacity 0.3s 0.03s ease;
    -o-transition: opacity 0.3s 0.03s ease;
    transition: opacity 0.3s 0.03s ease;
    opacity: 0.5
}

.sweet-alert input:focus::-webkit-input-placeholder {
    -webkit-transition: opacity 0.3s 0.03s ease;
    -o-transition: opacity 0.3s 0.03s ease;
    transition: opacity 0.3s 0.03s ease;
    opacity: 0.5
}

.sweet-alert input::-moz-placeholder {
    color: #bdbdbd
}

.sweet-alert input:-ms-input-placeholder {
    color: #bdbdbd
}

.sweet-alert input::-webkit-input-placeholder {
    color: #bdbdbd
}

.sweet-alert.show-input input {
    display: block
}

.sweet-alert button {
    background-color: #AEDEF4;
    color: white;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 500;
    -webkit-border-radius: 4px;
    border-radius: 5px;
    padding: 10px 32px;
    margin: 26px 5px 0 5px;
    cursor: pointer
}

.sweet-alert button:focus {
    outline: none;
    -webkit-box-shadow: 0 0 2px rgba(128, 179, 235, 0.5), inset 0 0 0 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 2px rgba(128, 179, 235, 0.5), inset 0 0 0 1px rgba(0, 0, 0, 0.05)
}

.sweet-alert button:hover {
    background-color: #a1d9f2
}

.sweet-alert button:active {
    background-color: #81ccee
}

.sweet-alert button.cancel {
    background-color: #D0D0D0
}

.sweet-alert button.cancel:hover {
    background-color: #c8c8c8
}

.sweet-alert button.cancel:active {
    background-color: #b6b6b6
}

.sweet-alert button.cancel:focus {
    -webkit-box-shadow: rgba(197, 205, 211, 0.8) 0px 0px 2px, rgba(0, 0, 0, 0.0470588) 0px 0px 0px 1px inset!important;
    box-shadow: rgba(197, 205, 211, 0.8) 0px 0px 2px, rgba(0, 0, 0, 0.0470588) 0px 0px 0px 1px inset!important
}

.sweet-alert button::-moz-focus-inner {
    border: 0
}

.sweet-alert[data-has-cancel-button=false] button {
    -webkit-box-shadow: none!important;
    box-shadow: none!important
}

.sweet-alert[data-has-confirm-button=false][data-has-cancel-button=false] {
    padding-bottom: 40px
}

.sweet-alert .sa-icon {
    width: 80px;
    height: 80px;
    border: 4px solid gray;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    border-radius: 50%;
    margin: 20px auto;
    padding: 0;
    position: relative;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

.sweet-alert .sa-icon.sa-error {
    border-color: #F27474
}

.sweet-alert .sa-icon.sa-error .sa-x-mark {
    position: relative;
    display: block
}

.sweet-alert .sa-icon.sa-error .sa-line {
    position: absolute;
    height: 5px;
    width: 47px;
    background-color: #F27474;
    display: block;
    top: 37px;
    border-radius: 2px
}

.sweet-alert .sa-icon.sa-error .sa-line.sa-left {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 17px
}

.sweet-alert .sa-icon.sa-error .sa-line.sa-right {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 16px
}

.sweet-alert .sa-icon.sa-warning {
    border-color: #F8BB86
}

.sweet-alert .sa-icon.sa-warning .sa-body {
    position: absolute;
    width: 5px;
    height: 47px;
    left: 50%;
    top: 10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-left: -2px;
    background-color: #F8BB86
}

.sweet-alert .sa-icon.sa-warning .sa-dot {
    position: absolute;
    width: 7px;
    height: 7px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-left: -3px;
    left: 50%;
    bottom: 10px;
    background-color: #F8BB86
}

.sweet-alert .sa-icon.sa-info {
    border-color: #C9DAE1
}

.sweet-alert .sa-icon.sa-info:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 29px;
    left: 50%;
    bottom: 17px;
    border-radius: 2px;
    margin-left: -2px;
    background-color: #C9DAE1
}

.sweet-alert .sa-icon.sa-info:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-left: -3px;
    top: 19px;
    background-color: #C9DAE1
}

.sweet-alert .sa-icon.sa-success {
    border-color: #A5DC86
}

.sweet-alert .sa-icon.sa-success:after,
.sweet-alert .sa-icon.sa-success:before {
    content: '';
    -webkit-border-radius: 40px;
    border-radius: 40px;
    border-radius: 50%;
    position: absolute;
    width: 60px;
    height: 120px;
    background: white;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.sweet-alert .sa-icon.sa-success:before {
    -webkit-border-radius: 120px 0 0 120px;
    border-radius: 120px 0 0 120px;
    top: -7px;
    left: -33px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 60px 60px;
    -ms-transform-origin: 60px 60px;
    transform-origin: 60px 60px
}

.sweet-alert .sa-icon.sa-success:after {
    -webkit-border-radius: 0 120px 120px 0;
    border-radius: 0 120px 120px 0;
    top: -11px;
    left: 30px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 0px 60px;
    -ms-transform-origin: 0px 60px;
    transform-origin: 0px 60px
}

.sweet-alert .sa-icon.sa-success .sa-placeholder {
    width: 80px;
    height: 80px;
    border: 4px solid rgba(165, 220, 134, 0.2);
    -webkit-border-radius: 40px;
    border-radius: 40px;
    border-radius: 50%;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    position: absolute;
    left: -4px;
    top: -4px;
    z-index: 2
}

.sweet-alert .sa-icon.sa-success .sa-fix {
    width: 5px;
    height: 90px;
    background-color: white;
    position: absolute;
    left: 28px;
    top: 8px;
    z-index: 1;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.sweet-alert .sa-icon.sa-success .sa-line {
    height: 5px;
    background-color: #A5DC86;
    display: block;
    border-radius: 2px;
    position: absolute;
    z-index: 2
}

.sweet-alert .sa-icon.sa-success .sa-line.sa-tip {
    width: 25px;
    left: 14px;
    top: 46px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.sweet-alert .sa-icon.sa-success .sa-line.sa-long {
    width: 47px;
    right: 8px;
    top: 38px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.sweet-alert .sa-icon.sa-custom {
    background-size: contain;
    border-radius: 0;
    border: none;
    background-position: center center;
    background-repeat: no-repeat
}

@-webkit-keyframes showSweetAlert {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7)
    }
    to {
        transform: scale(1);
        -webkit-transform: scale(1)
    }
}

@keyframes showSweetAlert {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7)
    }
    to {
        transform: scale(1);
        -webkit-transform: scale(1)
    }
}

@-webkit-keyframes hideSweetAlert {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1)
    }
    to {
        transform: scale(0.5);
        -webkit-transform: scale(0.5)
    }
}

@keyframes hideSweetAlert {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1)
    }
    to {
        transform: scale(0.5);
        -webkit-transform: scale(0.5)
    }
}